BODY {

}

td {
	font-family: verdana,  Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height:16px; font-weight:normal; text-decoration:none;
}

.links
{
	font-weight: bold;
	font-size: 10px;
	color: dodgerblue;
	line-height: 15px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	text-decoration: none;
}
.links:hover
{
	border-right: #cc0001 thin solid;
	padding-right: 3px;
	border-top: #cc0001 thin solid;
	padding-left: 3px;
	font-weight: bold;
	font-size: 12px;
	margin-left: 3px;
	border-left: #cc0001 thin solid;
	color: #cc0001;
	text-indent: 2px;
	line-height: 15px;
	margin-right: 3px;
	border-bottom: #cc0001 thin solid;
	font-family: verdana, Arial, Helvetica, sans-serif;
	background-color: beige;
	text-decoration: none;
}

.mail
{
	font-weight: bold;
	font-size: 12px;
	color: #cc0001;
	line-height: 15px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	text-decoration: none;
}
.mail:hover
{
	border-right: #cc0001 thin solid;
	padding-right: 3px;
	border-top: #cc0001 thin solid;
	padding-left: 3px;
	font-weight: bold;
	font-size: 12px;
	margin-left: 3px;
	border-left: #cc0001 thin solid;
	color: #cc0001;
	text-indent: 2px;
	line-height: 15px;
	margin-right: 3px;
	border-bottom: #cc0001 thin solid;
	font-family: verdana, Arial, Helvetica, sans-serif;
	background-color: beige;
	text-decoration: none;
}
